请选择 进入手机版 | 继续访问电脑版
设为首页收藏本站

嵌入式天空

 找回密码
 我要注册

扫一扫,访问微社区

嵌入式天空 嵌入式 IT 物联网 VR AR 云计算 Python
  • ES-LINUX服务器公开API接口

    ES-LINUX服务器公开API接口

    服务器域名 iot.embsky.com 获取token url /api/1.0/token 方法:GET 返回的数据类型 成功:{'status':200, 'token':'xxxxxxx'} 失败:{'status':401} 获取一个用户的所有设备 url /api/1.0/devices 方 ...

    lizhiyong |2018-06-25 14:24:41 |3

  • ES-LINK物联网云平台SDK

    ES-LINK物联网云平台SDK

    SDKv1.1包含了对Linux系统的支持 链接: https://pan.baidu.com/s/15bHypYOVBMHQrhYW6wDQWg 密码: 23az

    lizhiyong |2018-06-25 08:54:12 |3

  • 谁有dnw-linux

    谁有dnw-linux

    谁有dnw-linux 给发个呗 我在网上找的都不能用

    fcc_nice |2018-06-07 20:46:39 |4

  • 嵌入式天空STM32课程SDK下载(新)

    嵌入式天空STM32课程SDK下载(新)

    [hide=d99999]链接:https://pan.baidu.com/s/1NWjMYJbCCFipE_Ez9bI8GQ 密码:2d1n[/hide] 友情提示:本帖内容需要回复方可查看

    zack |2018-06-05 11:48:33 |75

  • 求助 往内存卡里拷贝文件系统出现问题

    求助 往内存卡里拷贝文件系统出现问题

    往内存卡EXT分区里拷贝文件系统,拷贝一部分后出现 无法创建 ***** 只读文件系统 怎么回事 求助啊!!困扰两天了!!!! 就是这种情况,用cp复制也会出现这种情况,有的可以复制 有的就会出错 ...

    fcc_nice |2018-05-25 16:08:42 |1

  • Ubuntu下安装typora编辑器

    Ubuntu下安装typora编辑器

    Ubuntu上有颜值又有实力的markdown编辑器当属typora了,谁用谁知道。 安装方法如下: sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys BA300B7755AFCFAE sudo add-apt-repository 'd ...

    lizhiyong |2018-05-14 16:04:55 |0

  • ubuntu下安装QT

    ubuntu下安装QT

    1.下载QT(这里以QT5.8为例子) http://download.qt.io/archive/qt/ 2.安装Qt5.8 chmod +x qt-opensource-linux-x64-5.8.0.run ./qt-opensource-linux-x64-5.8.0.run 3.解决QTcreator不能使用中文 sudo ...

    lizhiyong |2018-05-14 14:30:04 |0

  • 编译Android出错解决方法

    编译Android出错解决方法

    在编译Android之前要安装的包 在编译Android源码的时候经常会因为系统缺少某一个软件包而出错,所以在编译Android之前建议按照下面的连接把ubuntu的包都安装一遍 http://www.embsky.com/forum.php?mod=vie ...

    lizhiyong |2018-05-14 14:17:06 |0

  • ubuntu下安装xmllink

    ubuntu下安装xmllink

    在编译某些软件的时候ubuntu系统会提示如下错误 原因是ubuntu上缺少xmllink命令,按照如下方法安装: zyli@zyli-ZHAOYANG-E52-80:~/$ sudo apt-get install libxml2-utils ...

    lizhiyong |2018-05-14 13:15:44 |0

  • ubuntu18.04安装搜狗输入法

    ubuntu18.04安装搜狗输入法

    1.下载搜狗输入法 连接:https://pinyin.sogou.com/linux/?r=pinyin 2.安装 zyli@zyli-ZHAOYANG-E52-80:~/下载$ sudo dpkg -i sogoupinyin_2.2.0.0108_amd64.deb 3.解决错误 在第二部的时候提示依赖其 ...

    lizhiyong |2018-05-13 16:51:20 |1

QQ|Archiver|手机版|小黑屋|EBMSKY Inc. ( 冀ICP备17022971号-1  

GMT+8, 2019-8-25 17:12 , Processed in 0.047371 second(s), 31 queries .

Powered by Discuz! X3.2

© 2014-2018 Comsenz Inc. 【嵌入式天空】设计

返回顶部